/*
Theme Name: seoX - Klompjes.com
Description: SEO optimized theme based on Google Fundamentals and Bootstrap.
Author: Mull2Media
Theme URI: http://www.mull2media.nl
Author URI: http://www.mull2media.nl
Version: 1.0.1
Text Domain: seox-child
Template: seox
*/
/* ------------------------------------------------------------------------ General */
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Sue+Ellen+Francisco');
@import url('https://fonts.googleapis.com/css?family=Patrick+Hand&display=swap');
@import url('https://fonts.googleapis.com/css?family=Arizonia&display=swap');
@import url('https://fonts.googleapis.com/css?family=Permanent+Marker&display=swap');
@import url('https://fonts.googleapis.com/css?family=Indie+Flower&display=swap');
.input-text addon button {background: red;}

body{font-family: 'Ubuntu', sans-serif;font-size:14px;color:#646464;overflow-x: hidden;}
body.home h1.post-title{display: none;}
.home p#breadcrumbs {display: none;}
/* body.archive h1.page-title {padding-bottom: 5px;}*/
.hidden{visibility: hidden !important;}
p#breadcrumbs a, p#breadcrumbs strong {text-decoration: none;font-size: 13px;}
p#breadcrumbs a:hover {text-decoration: underline;}
p#breadcrumbs a[href$="winkel/"] {display:none !important;}
.page p#breadcrumbs {max-width: 1170px;margin: 0 auto;padding: 0px 15px;margin-bottom: 15px;}
.woocommerce .term-description{display: none;}
input[type="radio"]{cursor:pointer;}
.modal-content{margin-top: 30px;margin-bottom: 30px;}
.banner-orange a.modal-box-triger {padding: 10px;background: #e4007e;color: #FFF;text-decoration: none;}
.banner-orange a.modal-box-triger:hover {-webkit-box-shadow: inset 0 150px 20px 50px rgba(0, 0, 0, 0.2);box-shadow: inset 0 150px 20px 50px rgba(0, 0, 0, 0.2)}
input.wpcf7-form-control.wpcf7-submit.modal-btn {width: auto;}
.wpcf7-response-output{margin:0px !important;}
.wpcf7-not-valid {border-color: #f00 !important;outline: #f00;}
div.wpcf7-validation-errors {border: 2px solid red;margin-left: 0px;margin-right: 0px;}
.error404 #content{padding-left: 0px;padding-right: 0px;}
.error404 p#breadcrumbs {max-width: 1170px;margin-left: auto;margin-right: auto;padding: 0px 15px;}
p#breadcrumbs {max-width: 1170px;margin-left: auto;margin-right: auto;}
h1,h3,h5,h6{color: #e4007e;}
h1{font-size:32px; margin-top:0;color: #e4007e;}
h2{font-size: 24px;color: #e4007e;}
body.home h2{font-size: 40px;color: #e4007e;font-weight: bold;margin-top: 15px;}
h3{font-size: 22px !important;color: #e4007e;}
body.home h3{font-size:22px !important;font-weight: bold;color: #545554}
h4{font-size:18px;}
h5{font-size:18px;}
h6{font-size:16px;}
#wrapper header.sticky > #main{margin-top: 140px;}
ul{list-style:square;}
span.button-def,span.button-alt{float: right;}
a{-webkit-transition:all 200ms ease-out;transition:all 200ms ease-out; cursor:pointer;}
a.button-purple {background: #a91e57;color: #FFF;}
ul.check-list li a {text-decoration: underline !important;}
ul.check-list li a:hover{text-decoration: none !important;}
li.active {background: #ed0578;}
li.active > a{color: #FFF !important;}
label{display: block;}
select{-webkit-box-shadow: none;box-shadow: none;}
::-webkit-input-placeholder{color:#717171;font-style:italic;}
:-moz-placeholder{color:#717171;font-style:italic;}
::-moz-placeholder{color:#717171;font-style:italic;}
:-ms-input-placeholder{color:#717171;font-style:italic;}
h4.text-red a{color:#ed0578 !important;text-decoration: none;}
.text-red, .text-red > p > a .text-red a{color:#ed0578 !important;}
.text-gray, .text-gray > p > a, .text-gray > a{color:#545554 !important;}
.text-black, .text-black > p > a, .text-black > a{color:#1a1a1a !important;}
.text-white, .text-white > p > a, .text-white > a{color:#fff !important;}
.text-yellow{color:#fed700 !important;}
.text-uppercase{text-transform:uppercase;}
.text-medium{font-size:22px;line-height:26px;}
.text-large{font-size:42px;line-height:42px;}
.text-xlarge{font-size:50px; line-height:50px;}
.text-huge{font-size: 80px;line-height: 80px;}
.upper{text-transform: uppercase !important;}
.bold{font-weight: bold !important;}
.italic{font-style: italic !important;}
.bg-blue{background:#cfe8e2 !important;}
.bg-lightgray{background:#f3f3f3 !important;}
.bg-gray{background:#D9D9D9 !important;}
.bg-darkgray{background:#888888 !important;}
.hr-small{border-width: 7px !important;border-radius: 0px !important;border-color: #dddddd;max-width: 55px;margin-top: 10px !important;margin-bottom: 10px !important;}
#copyright {padding-top: 10px;font-weight: 500;}
form small {color: #afafaf;font-weight: normal;}
.no-padding{padding:0!important;}
.no-margin-bottom{margin-bottom: 0px !important;}
.no-padding-bottom{padding-bottom:0!important;}
.no-padding-top{padding-top:0!important;}
.collapse.in{margin-bottom: 17px;}
.slick-slide{outline: none !important;}
header button.navbar-toggle {background: #e8e7e7;}
.seox-slider.homepage-header .slick-list {max-height: 404px;}
form.searchform {background: #fff;border:1px solid #e6e6e6;height: 40px;padding:2px 1px 0px 10px;}
header .searchform input[type="text"] {border:none;border-radius: 0;font-size: 13px;border-right: 0!important;-webkit-box-shadow: none;box-shadow: none;padding: 0px;}
.searchform button[type="submit"] {height: 34px;border-radius: 0!important;background: #f0f0ed;border: none;font-weight: bold;}
.tab-content>.tab-pane {display: block;height: 0px;overflow-y:hidden !important;}
.tab-content>.active {display: block;height: auto;overflow: visible !important;}
.pull-right.cart {padding-left:10px;-webkit-transition:.1s;transition:.1s;text-align: left;display: block;position: relative;float: right;color: #919091;width: 155px;height: 105px;border: 1px solid #e2e2e2;background: #e8e7e7;margin-top: 10px;font-size: 14px;padding-right: 0px;margin-right: 15px;z-index: 9999;}
#dropdown-cart .dropdown-menu {margin-top: 25px;}
span.show-cart {width: 100%;float: left;font-weight: bold;text-decoration: underline;font-size: 12px;margin-top: 4px;}
.cart-contents-top {float: left;margin-left: 0px;margin-top: 0px;width: 100%;}
a.added_to_cart.wc-forward{display: none;}
button a{text-decoration: none;}
.home a.button.product_type_variable {position: absolute;bottom:-7px;left: 10px;font-weight: bold;}
.home a.product_type_variable.add_to_cart_button {position: absolute;bottom:5px;left: 10px;font-weight: bold;}
a.button.home-view-button {margin: 5px 0px 5px 0px;float: left;clear: both;background:#ebe9eb;color:#515151;font-weight: bold;position: absolute;bottom: 38px;left: 10px;}
a.button.home-view-button:hover {background:#ebe9eb;}
a.button.home-view-button:after {display: none;}
.button-small{font-size:0.8em;}
.button-small:after{font-size:8px;}
.button-medium{font-size:1.2em;}
.button-medium:after{font-size:10px;}
.button-large{font-size:1.4em;}
.button-large:after{font-size:11px;}
.button-blue{background: #e4007e;color: #FFF;}
.button-blue:hover{background: #e4007e;color: #FFF;-webkit-box-shadow: none;box-shadow: none;}
.button-lightorange{background: #ed0578;color: #FFF;}
.button-lightorange:hover{text-decoration: underline;color: #FFF;}
.button-orange{background: #ab4425;color: #FFF;}
.button-orange:hover{background: #bb4a27;color: #FFF;-webkit-box-shadow: none;box-shadow: none;}
.button-style-gray{padding: 6px 0px;}
.button-style-gray:hover{text-decoration: none;}
.button-style-green{background-color:#e4007e;}
.discount-btn{background: #333f99; color: #fff; padding: 8px; font-weight: bold; text-decoration: none;}
.discount-btn:hover{background: #5faed6; color: #fff; padding: 8px; font-weight: bold; text-decoration: none;}
.modal button.close {outline: 0;}
.modal-backdrop {z-index: 10000;}
.modal {z-index: 10010;}
#dropdown-cart .dropdown-toggle{background: none; color: #919091;padding: 0px;margin-bottom: 0px;}
#dropdown-cart .dropdown-toggle:hover, #dropdown-cart .dropdown-toggle:focus {background-color: none;-webkit-box-shadow: none;box-shadow: none;}
.cart-contents:before, #dropdown-cart .dropdown-toggle:before {content: "\E116";color: #919091;font-size: 40px;font-family: 'Glyphicons Halflings';margin-right: 10px;display: inline-block;vertical-align: middle;}
.custom-cart-remove {float: left;margin-top: 10px;}
.custom-cart-product {float: left;}
#added-popup {display:none;width: 40px;height: 38px;top: -1px;padding: 7px 8px;font-size: 18px;right: 100%;background-color: #e8e7e7;color: #515151;list-style: none!important;position: absolute;z-index: 999999;border-right: 1px solid #d8d8d8;border-left: 5px solid #8fae1b;}
#added-popup-mob {display: none;width: 100%;top: 0;-ms-flex-line-pack: center;align-content: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;height: 40px;background-color: #e8e7e7;color: #515151;list-style: none!important;position: fixed;z-index: 999999;padding-top: 8px;border-bottom: 1px solid #d8d8d8;border-top: 3px solid #8fae1b;}
#added-popup span:before {content: "\e015";color: #8fae1b;font-family: WooCommerce;margin-right: 10px;}
ul.check-list {list-style: none;padding: 0;}
ul.check-list li {padding-left: 0.8em;}
ul.check-list li:before {content:"\E250"; font-size:9px; top:6px;font-family:'Glyphicons Halflings';margin-left: -1.3em;margin-right: 5px;}
.full{width: 100%;padding: 10px;}
.no-padding{padding-top: 0px;}
#mc4wp-form-1{color:#404040;}
#mc4wp-form-1 input[type="submit"] {width: 110px;height: 32px;background: #ed0578;margin-bottom: 0px;text-transform: uppercase;font-weight: bold;}
#mc4wp-form-1 input[type="submit"]{width: 110px;height: 32px;background: #ed0578;margin-bottom: 0px;}
#mc4wp-form-1 input[type="email"]{width: calc(100% - 200px);display: inline-block;margin-right: 10px;color: gray;}
.icon-top:before {font-family: 'fontawesome';content: '\f13a';position: relative;text-align: center;display: block;font-size: 35px;line-height: 31px;color: #e4007e;margin-top: 10px;}
.more{color:#1a1a1a; text-decoration:none; font-weight:bold; float:none; display:inline-block; margin-top:15px;}
.more:hover{color:#e90719; text-decoration:none;}
.more:after{content:"\E250"; font-family:'Glyphicons Halflings'; color:#e90719; text-align:center; font-size:10px; line-height:17px; display:inline-block; width:18px; height:18px; margin:0 0 0 5px; border:1px solid #dedede;}
/* ------------------------------------------------------------------------ Header */
#top-bar{background:#FFF;border-bottom: 1px solid #e6e6e6;font-size: 13px;color: #a9a9a9;}
#top-bar.sticky{position: fixed;top: 0;z-index: 1000;width: 100%;border: none;}
#top-nav ul li a{font-size: 13px;color: #a9a9a9;}
#top-bar strong{color: #ed0578;font-size: 20px;font-style: italic;margin-right: 5px;}
#top-bar .content-left a{color:#a9a9a9;}
header .tagline {font-size: 13.5px;font-style: italic;font-weight: bold;letter-spacing: 1px;}
#top-bar .content-left {padding-top: 5px;padding-bottom: 5px;}
nav#main-nav{display: none !important;}
#main_nav .nav>li>a:hover, .nav>li>a:focus{background-color: #ed0578;color:#FFF !important;}
.navbar{border:none;}
#main_nav ul.nav{width: 100%;text-align: center;}
ul.wc-tabs{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;width: 100%;}
header,#main-menu{margin-bottom: 0px;}
#menu-container{margin-bottom: 20px;background: #cfe8e2;}
#main_nav .navbar-nav>li>a{color: #404040; text-transform: uppercase; font-weight: bold;}
form.searchform span.search:after {content: '\f0da';font-family: 'fontawesome';margin-left: 5px;margin-right: 15px;display: none;}
form.searchform span.search:before {content: '\f002';font-family: 'fontawesome';margin-right: 5px;}
form.searchform span.search{color:#FFF;text-transform: uppercase;}
form.searchform button {background: #e4007e !important;}
.navbar-toggle {padding: 14px 10px;}
ul.header-usps{text-align:center;margin-top:20px;}
ul.header-usps li{display:inline-block;margin-right:20px;font-size:15px;}
ul.header-usps li span:before{
    font-family: 'fontawesome';
    content: '\f13a';
	font-size:16px;
    color: #e4007e;}
.sticky ul.header-usps{display:none;}

.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox{font-size:16px;cursor:pointer;}
.woocommerce #payment .terms, .woocommerce #payment .wc-terms-and-conditions, .woocommerce-page #payment .terms, .woocommerce-page #payment .wc-terms-and-conditions,.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{float:right;clear:both;}


/* ------------------------------------------------------ Dropdown menu */
@media (min-width: 800px){
	.seox-nav .dropdown-toggle {padding: 10px 15px 10px 5px;}
}
li.wpml-ls-item {float: right;}
#top-bar .navbar-nav>li>a{padding: 10px 7px !important;}
.seox-nav .dropdown-toggle {line-height: 30px;position: absolute;display: block;top: 0;right:0;display: none;}
.seox-nav .open .dropdown-toggle {background: none;color: #FFF;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {background-color: #ed0578;color:#FFF !important;}
#main_nav ul.nav > li {position: relative;float: none;display: inline-block;}
#main_nav ul.nav > li.column-1 {position: relative;}
li.column-1 > #dropdown-wrap img{display: none;}
li.column-1 > #dropdown-wrap {width: auto;height: auto;min-height: 0px;max-height: none;z-index: 2;}
.dropdown-menu{margin-top: 0px !important;-webkit-box-shadow: none;box-shadow: none;border:none;}
.column-full #dropdown-wrap{display: none;width: 100%;height: auto;position: fixed;background: #FFF;z-index: 2;-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);box-shadow: 0 6px 12px rgba(0,0,0,0.175);background-clip: padding-box;min-height: 270px;max-height: 300px;overflow: hidden;max-width: 1140px;left: 0;right: 0;margin-left: auto;margin-right: auto;padding-top: 10px;}
#dropdown-wrap{display: none;width: 100%;height: auto;position: absolute;left: 0;background: #FFF;z-index:1;-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);box-shadow: 0 6px 12px rgba(0,0,0,0.175);background-clip: padding-box;min-height: 270px;max-height: 270px;overflow: hidden;}
.dropdown-menu>.active>a{background: none !important;color:#e4007e !important;}
.dropdown-menu>li.active{background: none !important;color:#e4007e !important;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{background: none !important;color: #e4007e;}
.dropdown-menu>li>a {-webkit-transition:.2s;transition:.2s;color: #454545;padding:3px 0px;}
.seox-nav .navbar-nav>li.column-full>#dropdown-wrap>.dropdown-menu {position: relative;padding: 15px;text-align: left;display: block;width: 100%;max-width: 650px;}
.seox-nav .navbar-nav>li>#dropdown-wrap>.dropdown-menu {width: 260px;position: relative;background: #fff;padding: 20px;text-align: left;display: block;}
.navbar > .dropdown > .dropdown-menu li.submenu-title {width: 100%;float: left;display: block;border-bottom: 2px solid #e7e7e7;text-transform: uppercase;margin-bottom: 3px;}
.navbar > .dropdown > .dropdown-menu li.submenu-title a{font-weight: bold !important;color: #2763af;}
.navbar > .dropdown > .dropdown-menu li {display: inline-block;width: 33.333%;vertical-align: top;}
.navbar > .dropdown > .dropdown-menu li a{padding: 3px 0px !important;font-weight: bold;}
.navbar > .dropdown > .dropdown-menu li.dropdown-submenu > ul {display: block;position: static;width: 100%;padding: 0;-webkit-box-shadow: none;box-shadow: none;border: 0;}
.navbar > li.column-full.dropdown > #dropdown-wrap > .dropdown-menu ul {display: block;}
.navbar > li.column-full.dropdown > #dropdown-wrap > .dropdown-menu li.submenu-title {width: 100%;float: left;display: block;border-bottom: 2px solid #e7e7e7;text-transform: uppercase;margin-bottom: 3px;}
.navbar > li.column-full.dropdown > #dropdown-wrap > .dropdown-menu li {vertical-align: top;float: left;clear: left;}
.navbar > .dropdown > #dropdown-wrap > .dropdown-menu li a:before {font-family: fontawesome;content: "\f0da";display: inline-block;margin-right: 5px;}
.navbar > li.column-full.dropdown > #dropdown-wrap > .dropdown-menu li.dropdown-submenu > ul {display: block;position: static;width: 100%;padding: 0;-webkit-box-shadow: none;box-shadow: none;border: 0;}
.navbar > li.column-full.dropdown > #dropdown-wrap > .dropdown-menu li.dropdown-submenu > ul li {width: 100%;}
.navbar > .dropdown > .dropdown-menu li.dropdown-submenu > ul li {width: 100%;}
.navbar-nav>li.column-1 ul {width: 220px;}
.dropdown .dropdown-submenu>a:before{display: none;}
.dropdown .dropdown-submenu li a{color:#646464 !important;-webkit-transition:.2s;transition:.2s;}
.dropdown .dropdown-submenu li a:hover{color:#2763af !important;}
.dropdown .dropdown-submenu>a{color:#2763af !important;font-weight: bold;}
img.menu-term-img {position: absolute;width: auto;height: 100%;max-height: 150%;right: 6%;z-index: 1001;}
li.dropdown > ul.dropdown-menu > li.dropdown-submenu  > a {border-bottom: 2px solid #e7e7e7;}
.column-2 #dropdown-wrap ul {-webkit-columns: 2;columns: 2;}
.column-3 #dropdown-wrap ul {-webkit-columns: 3;columns: 3;}
li.column-full.open:after, li.column-full.open:focus {content:'';border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #ed0578;position: absolute;z-index: 2;left:34%;left: calc(50% - 10px);}
/* li.dropdown > ul.dropdown-menu > li > a:hover {border-color: #2763af !important;} */
#main_nav ul.nav > li.dropdown > a:after {content: '\f0d7';font-family: 'fontawesome';position: absolute;top: 15px;right: 15px;}
.dropdown .dropdown-submenu li a:before {display: inline;content: '\f0da';font-family: fontawesome;margin-right: 3px;margin-left: 2px;}
/* ------------------------------------------------------ Homepage slider content */
.seox-slide-content-wrapper {top: 62px !important;left: 54% !important;}
.seox-slide-content-wrapper h2{text-transform: uppercase;font-weight: bold;color: #FFF;font-size: 45px;margin-bottom: 0px;letter-spacing: 1px;}
.seox-slide-content-wrapper p{font-weight: bold;color: #FFF;font-size: 27px;margin-bottom: 0px;}
img.slide-img{width: 100%;}
.seox-slider .slick-dots li button{height: 12px !important;width: 12px !important;}
.seox-slider .slick-dots{text-align: center;}
#menu-home-left-menu {padding-left: 0px;}
#menu-home-left-menu li {list-style-type: none;padding: 4px 0px 4px 0px;border-bottom: 1px solid #e6e6e6;font-weight: bold;}
#menu-home-left-menu li:after {content: '\f0da';display: inline-block;float: right;font-family: 'fontawesome';}
ul.usps{margin-bottom: 0px;}
ul.usps li > strong {text-transform: uppercase;font-size: 13px;color: #545554;}
ul.usps li{color:#919091;line-height: 1.2;list-style-type: none;margin-bottom: 4px;}
ul.usps li:before {content: '\f13a';position: absolute;left: 28px;font-family: 'fontawesome';color: #e4007e;}
.opening{color: #e4007e;}
#customer-service-block{background: url(/wp-content/uploads/2017/11/usp-person.png) no-repeat 2px 20px;background-size: 95px;padding-top: 20px;}
#customer-service-block-sidebar{background: url(/wp-content/uploads/2017/11/usp-person.png) no-repeat 2px 0px;background-size: 95px;padding-bottom: 20px;}
ul.social{font-weight: bold;padding-left: 30px;}
ul.social-sidebar{font-weight: bold;padding-left: 35px;}
ul.social li{list-style-type: none;font-size: 14px;}
ul.social-sidebar li{list-style-type: none;font-size: 13px;}
li.phone:before{content: '\f098';font-family: 'fontawesome';color: #ed0578;margin-right: 5px;margin-left: -5px;}
li.mail:before {content: '\f2b6';font-family: 'fontawesome';color: #ed0578;margin-right: 5px;margin-left: -5px;}
.usp-wrap {padding: 10px;border: 2px solid #d3d1cc;background: #fff;margin-top: 16px;}
.usp-wrap h4 {color: #ed0578;font-size: 22px;font-weight: bold;}
.usp-right {max-width: 180px;margin-left: auto;}
.usp-right-sidebar {max-width: 180px;margin-left: auto;}
.usp-right h2{font-size:19px !important;color:#ed0578 !important;font-weight: bold;}
.usp-right-sidebar h2{font-size: 17px !important;color: #ed0578 !important;font-weight: bold;padding-right: 5px;}
#woocommerce-filter-sidebar .widget_text {padding: 0px ;}
/*.sidebar .widget:last-child {border: none;}*/
.highlighted-single {cursor:pointer;position:relative;min-height: 150px;background: no-repeat;text-align: right;margin: 0px 15px;width: calc(25% - 30px);background-size: contain;background-position: center;background-color:#cfe8e2;background-blend-mode: multiply;}
.highlighted-single:hover a.button{background: #ed0578;}
.highlighted-single:first-child {margin-left: 0px;}
.highlighted-single h2{font-family: 'Sue Ellen Francisco', cursive; font-size: 27px !important;color: #404040 !important;text-transform: uppercase;margin-top: 10px !important;font-weight: bold !important;letter-spacing: 1px !important;text-align: center;}
.highlighted-single a{text-decoration: none;}
.highlighted-single a.button{position: absolute;bottom: 0px;right: 20px;text-transform: uppercase;}
.front-highlighted {padding-top: 10px !important;padding-bottom: 0px !important;}
/* ------------------------------------------------------ Bestsellers */
h2.content-title {font-size: 40px;color: #333f99;font-weight: bold;letter-spacing: 1px;text-transform: uppercase;text-align: center;}
ul.wc-tabs {-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
ul.wc-tabs li{background: none;}
ul.wc-tabs li a {padding: 0px 15px;border-right: 1px solid;background: none !important;color: #919091;}
body.single ul.wc-tabs li a {border-right: 0px;}
ul.wc-tabs li:last-child a {border-right: 0px;}
ul.wc-tabs li a:hover {color: #919091 !important;text-decoration: underline;}
ul.wc-tabs li.active a {color: #919091 !important;font-weight: bold;text-decoration: underline;}
.tabs-wrap{padding-left:0px !important;}
.tabs-customer-wrap{margin-top: 35px;border: 1px solid #e6e6e6;}
.tab-content {margin-top: 20px;}
.single-content h2 {min-height: 38px;}
.img-wrap {max-height: 185px;width: auto;overflow: hidden;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-ms-flex-line-pack: center;align-content: center;padding: 10px;} 
.img-wrap a {outline:0;}
.best-sellers {margin-bottom: 110px;}
.bestseller-single{padding: 0px;margin: 0px 15px;width: calc(25% - 30px);position: relative;border: 1px solid #e7e7e7;-webkit-transition:.2s;transition:.2s;min-height: 400px !important;}
.bestseller-single:hover{-webkit-box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.20);box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.20);}
.bestseller-single img{max-height: 185px;-o-object-fit: cover;object-fit: cover;}
.bestseller-single .single-content{padding: 10px;}
.bestseller-single .single-content .single-rating{float: left;font-size: 12px;margin-top: 8px;}
.bestseller-single .single-content .star-rating{float: left;margin-top: 2px;}
.bestseller-single .single-content .star-rating span{color: #fba919;}
.bestseller-single .single-content h2{font-weight: bold;font-size:17px;max-width: 100%;color: #545554;margin-bottom: 0px;}
.bestseller-single .single-content .sku{color:#abaaaa;font-weight: 500;float: left;clear: left;}
.bestseller-single .single-content .product-cat{color:#919091;text-transform: uppercase;letter-spacing: 1px;font-size: 10px;}
.bestseller-single .single-content .product-cat a{color:#919091;}
.bestseller-single .single-content .single-price {float: left;clear: left;color: #545554;font-weight: bold;font-style: italic;font-size: 22px;}
.bestseller-single .single-content sup.from {font-size: 18px;font-style: normal;color: #919091;font-weight: 500;}
.single-sale{position: absolute;right: 0px;padding: 7px;text-transform: uppercase;font-weight: bold;background: #ed0578;color: #FFF;}
.single span.onsale {position: absolute !important;right: 0px !important;padding: 7px !important;text-transform: uppercase;font-weight: bold !important;background: #ed0578 !important;border-radius: 0 !important;margin: 0px !important;z-index: 1;line-height: 1.5 !important;font-size: 14px !important;min-height: 1px !important;top: auto !important;left: auto !important;}
span.onsale {position: absolute !important;right: 0px !important;padding: 7px !important;text-transform: uppercase;font-weight: bold !important;background: #ed0578 !important;border-radius: 0 !important;margin: 0px !important;z-index: 1;line-height: 1.5 !important;font-size: 14px !important;min-height: 1px !important;top: auto !important;left: auto !important;z-index: 1 !important;}
.banner-orange {background: #cfe8e2;padding: 0px 20px 10px 20px;}
.banner-orange h2{color: #fff !important;font-size: 54px;font-weight: bold;letter-spacing: 1px; text-shadow: 1px 1px 2px black;}
.banner-orange button {min-height: 40px;}
.offerte-right img {position: absolute;left: 10%;width: 80%;bottom: -15px;max-width: 550px;}
.banner-orange a {padding: 8px 15px;background: #a91e57;color: #FFF;text-decoration: none;margin-bottom: 10px;}
.banner-orange a:hover {-webkit-box-shadow: inset 0 150px 20px 50px rgba(0, 0, 0, 0.2);box-shadow: inset 0 150px 20px 50px rgba(0, 0, 0, 0.2);}
.empty-tab {min-height: 350px !important;width: 100vw !important;max-width: 1140px;background: #f3f3f3;display: -webkit-box !important;display: -ms-flexbox !important;display: flex !important;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.empty-tab h2{color: #ccc !important;}
a.button.add_to_cart_button {float: left;clear:left;background: #e4007e;color: #fff;margin: 5px 0px;font-weight: bold;position: absolute;left: 10px;bottom: 5px;}
a.button.add_to_cart_button.ajax_add_to_cart {float: left;clear:left;background: #e4007e;color: #fff;}
a.button.product_type_variable {float: left;clear:left;background: #e4007e;color: #fff;}
a.button.add_to_cart_button.ajax_add_to_cart:hover {background: #e4007e;-webkit-box-shadow: none;box-shadow: none;color: #fff;}
a.button.product_type_variable:hover {background: #abbb33;-webkit-box-shadow: none;box-shadow: none;color: #73802f;}
a.button.add_to_cart_button:hover {background: #abbb33;-webkit-box-shadow: none;box-shadow: none;color: #73802f;}
a.add_to_cart_button:after,a.button.product_type_variable:after{display: none;}
a.add_to_cart_button:focus{-webkit-box-shadow: none;box-shadow: none;background: #bccf31 !important;}
/* ----- OFFERS BOTTOM ----- */
.offer-inner{float: left;text-align: right;}
.offer-left{background-color:#c2e5de;background-repeat: no-repeat;background-clip: content-box;min-height: 340px;background-position: right;cursor: pointer;}
.offer-left h2{font-family: 'Sue-Ellen-Francisco'; margin-top: 30px;margin-right: 10px;letter-spacing: 1px;}
.offer-left h2 a{text-decoration: none;}
.offer-left p{margin-right: 10px;}
.offer-right{padding-left: 0px;}
.offer-right h3{font-family: 'Sue-Ellen-Francisco'; margin-top: 15px;margin-left: 10px;font-size: 30px;}
.offer-right-first{background: #cfe8e2;background-clip: content-box;min-height: 180px;background-repeat: no-repeat;background-position: left bottom;cursor: pointer;}
.offer-right-last{background: #cfe8e2;background-clip: content-box;min-height: 180px;margin-bottom: 0px;background-repeat: no-repeat;background-position: left;cursor: pointer;}
.offer-btn{padding: 5px 10px;text-decoration: none;}
.newsletter{padding:15px 0px;}
.newsletter-top{height: 147px;max-width: 1100px;display: none;}
.newsletter-top img {position: absolute;bottom: -130px;width: 40%;display: none;}
body.error404 .newsletter-top{display: none;}
body.error404 h1{font-size: 50px;}
body.home .newsletter-top{display: block;}
body.home .newsletter-top img {display: block;}
.seo-title{font-size: 25px;text-transform: uppercase; color:#717171; margin:15px 0px;}
#footer-widgets{background: #cfe8e2;}
#footer-widgets a, #footer-widgets h3.widget-title{}
#footer-widgets h3.widget-title{font-family: 'Sue Ellen Francisco', cursive; text-transform: uppercase;font-size: 18px !important;}
#footer-widgets .menu-item{padding:2px 0px;}
#footer-widgets .row .col-xs-12 {margin-bottom: 0px;}
#footer-widgets .row .col-xs-12:last-child {background: #cfe8e2;padding-left: 30px;}
#footer-widgets .col-xs-12:last-child:before {content: '';position: absolute;left: -130px;bottom: 0;width: 160px;height: 320px;}
#footer-widgets .col-xs-12:nth-child(3) h3.widget-title {max-width: 149px;word-break: break-word;}
#footer-widgets .row .col-xs-12:last-child:after {content: '';height: 100%;position: absolute;width: 2000px;top: 0px;left: 100%;background: #cfe8e2;}
.footer-widget i.fa {font-size: 30px;vertical-align: middle;margin-right: 10px;}
.footer-widget p.social-icon a {text-decoration: none;}
.footer-widget p.social-icon a:hover {text-decoration: underline;}
.review-author i{color:#717171;}
.review-title:before {content: "''";position: relative;display: inline-block;margin-left: 0px;}
.review-title:after {content: "''";}
.reviews-home {padding-top: 30px !important;padding-bottom: 50px !important;}
header .brand a img{-webkit-transition: .2s; transition: .2s;}
#wrapper > header.sticky{position:fixed; top:0; width:100%; top:30px; padding-top:10px; padding-bottom:0px; background:#fff; z-index:999;}
#wrapper > header.sticky .row-eq-height > div{margin-bottom:0;}
#wrapper > header.sticky .brand{text-align:left;}
#wrapper > header.sticky .cart h4{display: none;}
#wrapper > header.sticky #dropdown-cart i{display: none;}
#wrapper > header.sticky span.show-cart{display: none;}
#wrapper > header.sticky .pull-right.cart{height: 38px;margin-top: 9px;padding-top: 2px;width: 80px;}
#wrapper > header.sticky .cart-contents:before, #wrapper > header.sticky #dropdown-cart .dropdown-toggle:before {font-size: 30px;}
#wrapper > header.sticky form.searchform{margin-top: 8px;}
#wrapper > header.sticky form.searchform .input-group{margin-top: 2px;}
#wrapper > header.sticky .brand a img{margin-top:0; max-width:130px;}
#wrapper > header.sticky .brand .tagline{display: none;}
#wrapper > header.sticky .searchform, header.sticky #dropdown-cart{padding-top:0;}
#menu-container.sticky {position: fixed; z-index: 998; width: 100%; top:137px; padding: 0;margin-top:-15px; -webkit-box-shadow:0 5px 5px 1px rgba(0,0,0,0.2); box-shadow:0 5px 5px 1px rgba(0,0,0,0.2);background: #cfe8e2;}
body.sticky{padding-top:200px;}
#menu-container.sticky .seox-nav {text-align:left;}
.navbar-right{margin-right: -10px !important;}
.admin-bar #wrapper > header.sticky{top:32px;}
.admin-bar #menu-container.sticky {top:140px;}
.seo-content h2{font-size: 18px !important;}
/* ----- WOOCOMMERCE STYLES ----- */
.widget_sp_image {padding: 0px !important;}
body.archive span.price {margin-top: 5px;}
body.archive span.price sup, p.price sup {font-size: 18px;font-style: normal;color: #919091;font-weight: 500;}
body.archive ul.products li.product {min-height: 380px;-webkit-transition:.2s;transition:.2s;}
body.archive ul.products li.product:hover {-webkit-box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.20);box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.20);}
body.archive ul.products li.product-category {min-height: 250px;}
.woocommerce ul.products li.product .price ins {font-size: 21px;}
.woocommerce ul.products li.product h2 {font-weight: bold;min-height: 1px;font-size: 16px !important;color: #404040;padding: 0px;max-width: 100%;padding: 2px 0px !important;}
h2.woocommerce-loop-category__title mark.count{display: none;}
.woocommerce ul.products li.product h2:hover {color: #646464;}
.woocommerce ul.products li.product {text-align: left;border: 1px solid #e7e7e7;padding: 10px;line-height: 1;}
.archive .products ul, .archive ul.products{margin: 0px;}
body.archive ul.products li.product img {max-height: 164px;width: auto;max-width: 170px;margin: 0 auto;}
.woocommerce ul.products li.product .price {color: #545554;font-size: 21px;font-style: italic;margin-bottom: 0px;line-height: 21px !important;min-height: 22px !important;margin-top: 8px;}
.woocommerce ul.products li.product .button {margin: 5px 0px 10px;bottom: 0;position: absolute;width: 90%;padding: 5px;}
.woocommerce ul.products li.product .button.view-button {bottom: 30px;}
.woocommerce ul.products li.product .button.view-button:after {display: none;}
.woocommerce ul.products li.product .price del:before{content: "";}
.usps-block{display: none;}
.woocommerce ul.products li.product .product-image{height: 164px;}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {background-color: #e8e8e8;z-index: 0;}
.woocommerce div.product form.cart {text-align: left;margin-top: 10px;}
.woocommerce div.product form.cart button {background: #bccf31;}
.woocommerce div.product form.cart button:hover {background: #99a927;}
.woocommerce div.product .woocommerce-tabs .panel h2{font-size: 26px;color: #404040;}
.woocommerce div.product .product_title{color: #404040;font-weight: bold;font-size: 26px;margin-bottom: 0px;}
.woocommerce-page div.product div.images {text-align: center;float: none;width: 80% !important;margin:0 auto !important;padding: 30px 30px 30px;margin-bottom: 0px;}
.product_meta span.posted_in, .product_meta span.sku_wrapper {float: left;clear: left;margin-bottom: 10px;color: #abaaaa;width: 100%;}
.product_meta span.posted_in{display: none;}
.single-product .entry-summary .price {color: #545554 !important;font-size: 32px !important;font-style: italic;margin-bottom: 10px;}
.product-addon.product-addon-upload-uw-logo {background: #f3f3f3;padding: 10px;}
.product-cat {color: #919091;text-transform: uppercase;letter-spacing: 1px;font-size: 10px;margin-top: 10px;}
.sku {color: #abaaaa;font-weight: 500;font-size: 12px;display: block;}
.single-product .sku {display: inline-block !important;}
.single-rating {font-size: 12px;margin-top: 8px;margin-bottom: 8px;}
.star-rating {margin-bottom: 0px !important;float: left !important;margin-top: 3px !important;}
.rating{display: none;}
.summary.entry-summary {padding: 20px;border: 2px solid #e6e6e6;border-radius: 5px;}
::-webkit-file-upload-button {background: #ed0578;color: #FFF;padding: 8px 12px;border:none;font-weight: bold;text-transform: uppercase;-webkit-transition:.2s;transition:.2s;cursor: pointer;}
::-webkit-file-upload-button:hover {-webkit-box-shadow:inset 0 150px 20px 50px rgba(0, 0, 0, 0.2);box-shadow:inset 0 150px 20px 50px rgba(0, 0, 0, 0.2)}
div[itemprop="offers"]{clear: both;}
div[itemprop="description"]{margin-top: 7px;}
div[itemprop="description"] strong {display: none;}
body.single .quantity {float: left !important;clear: both;width: 16%;}
body.single button.single_add_to_cart_button.button.alt {float: left;background: #ed0578;width: 82%;height: 40px;font-size: 18px;text-transform: uppercase;color: #e8e7e7;}
body.single button.single_add_to_cart_button.button.alt:hover {background: #ed0578;color: #FFF;-webkit-box-shadow: inset 0 150px 20px 50px rgba(0, 0, 0, 0.2);box-shadow: inset 0 150px 20px 50px rgba(0, 0, 0, 0.2);}
body.single-product .product .col-sm-6 > .col-sm-4 {width: 100%;}
body.single ul.wc-tabs {-webkit-box-align: left;-ms-flex-align: left;align-items: left;-webkit-box-pack: left;-ms-flex-pack: left;justify-content: left;}
.woocommerce div.product .woocommerce-tabs .panel h2{display: none !important;}
.woocommerce div.product form.cart .qty {margin-bottom: 0;width: 100%;text-align: center;font-size: 14px;font-weight: bold;height: 40px;}
li.product-category.product {padding: 10px !important;border: 2px solid #e7e7e7;text-align: center !important;min-height: 240px;}
.woocommerce ul.products li.product-category h3 {font-size: 18px;}
.woocommerce ul.products li.product-category h3 mark{display: none;}
.single-price sup {font-size: 18px;font-style: normal;color: #919091;font-weight: 500;}
span.page-numbers.current {background: #e4007e !important;color: #FFF !important;}
.woocommerce a.button.alt{background: #e4007e !important;color: #fff;}
.woocommerce input.button.alt{background: #e4007e !important;color: #fff;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle {background-color: #e4007e;}
li.wc_payment_method label {display: inline;}
.payment_box fieldset{background: none !important;}
.payment_box fieldset > div {float: left;text-align: left;width: 25%;margin-bottom: 5px;}
.payment_box fieldset > div input[type="radio"]{margin-top: 3px !important;}
.payment_box fieldset > div img{top: -1px !important;}
h3#ship-to-different-address label {display: inline;font-weight: 500;}
#dropdown-cart .dropdown-menu {border:1px solid #ececec;-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);box-shadow: 0 6px 12px rgba(0,0,0,0.175);background-clip: padding-box;}
header.sticky .pull-right.cart:hover{background: #dad8d8;}
input[name="_mc4wp_subscribe_woocommerce"]{margin-right: 5px;}
div.pp_woocommerce div.ppt{display: none !important;}
.woocommerce form .form-row .input-checkbox{display:inline-block;margin:0;float:none;position:static;}
a.woocommerce-product-gallery__trigger {z-index: 1 !important;top: 1.5em !important;right: 1.5em !important;}
/* SINGLE PRODUCT */
.usps-block ul.check-list {list-style: none;padding: 0;margin-bottom: 0px;}
.usps-block ul.check-list li {padding-left: 1.3em;font-size: 16px;text-transform: uppercase;line-height: 1.5;font-weight: 500;}
.usps-block ul.check-list li:before {content: "\f00c";font-family: FontAwesome;display: inline-block;margin-left: -1.3em;width: 1.3em;font-size: 14px;}
.large-amount {margin-bottom: 15px;margin-top: -15px;}
table.variations td.label {width: 100%;float: left;padding:0px !important;}
table.variations td.value {float: left;padding:0px !important;}
.product-type-variable div[itemprop="offers"]{display: none;}
.product-type-variable span.sku_wrapper {width: 100%;}
body.single ul.wc-tabs li.active a {color: #32409a !important;}
body.single ul.wc-tabs {padding-left: 4px !important;margin-bottom: 0px !important;border-left: 1px solid #e6e6e6;}
.single-product .product_title {font-size: 22px !important;}
body.single .woocommerce-tabs .panel {border: 1px solid #e6e6e6;margin-top: -1px !important;padding: 15px !important;}
h3.addon-name {font-size: 14px !important;font-weight: bold;color: #1a1a1a;margin-bottom: 5px;}
h3.addon-name abbr[title] {border: none;cursor: auto;text-decoration: none;}
.addon-description {font-size: 12px;color: #abaaaa;}
.addon-description p{font-style: normal !important;}
.product-addon {margin-top: 0px !important;}
.woocommerce div.product form.cart .single_variation_wrap{padding-top: 10px;}
.addon-description p img {margin-bottom: 10px;margin-top: 5px;}

.product-addon.product-addon-geboortegegevens {margin-bottom:0;}
.addon-description{color:inherit;}

.woocommerce form .product-addon-geboortegegevens p:nth-of-type(1),.woocommerce form .product-addon-geboortegegevens p:nth-of-type(2){ display:inline-block; width: 100%; }
label {cursor: default;}
.woocommerce form .form-row-wide, .woocommerce-page form .form-row-wide { display:inline-block; width: calc(50% - 2px);margin-bottom: -12px; }
.product-addon.product-addon-eventuele-opmerkingen h3 {display:none;}
@media screen and (min-width: 260px) and (max-width: 500px) {input[type="file"] {font-size: 9px !important;}}
.product-addon.product-addon-geboortegegevens,.product-addon.product-addon-gegevens,.product-addon.product-addon-eventuele-opmerkingen,.product-addon.product-addon-geboortekaartje-uploaden,.product-addon.product-addon-kleur,.product-addon-geboortekaartje-versturen{background:#efefef;margin:0;padding:0 15px;}
.product-addon.product-addon-geboortegegevens{padding-top:15px;}
.product-addon.product-addon-eventuele-opmerkingen,.product-addon.product-addon-geboortekaartje-uploaden{padding-bottom:15px;}
.product-addon.product-addon-geboortekaartje-uploaden{margin-bottom:20px;margin-top:-15px!important;padding-top:15px;}
.product-addon.product-addon-geboortekaartje-versturen{padding-top:15px;padding-bottom:15px;margin-top:20px!important;}
.showaddress{background:#efefef;padding-left:15px;margin-bottom:20px;margin-top:-15px;padding-bottom:15px;padding-right:15px;}
.woocommerce div.product form.cart{margin-bottom:0;}

/* SLICK */
button.slick-prev.slick-arrow {position: absolute;left: -20px;width: 20px;height: 60px;background: #cacaca;top: calc(50% - 30px);padding: 0px;}
button.slick-next.slick-arrow {position: absolute;right: -20px;width: 20px;height: 60px;background: #cacaca;top: calc(50% - 30px);padding: 0px;}
.review-container button.slick-next.slick-arrow {position: absolute;right: -40px;width: 20px;height: 60px;background: #cacaca;top: calc(50% - 30px);padding: 0px;}
.review-container button.slick-prev.slick-arrow {position: absolute;left: -40px;width: 20px;height: 60px;background: #cacaca;top: calc(50% - 30px);padding: 0px;}
button.slick-arrow:after {display: none;}
/* MAILCHIMP FORM STYLES */
.mc4wp-form-2401 {padding-top: 20px;}
.mc4wp-form-2401 p.form-text{margin-bottom: 5px;max-width: 520px;font-weight: 500;}
.mc4wp-form-2401 p input {display: inline-block;margin-bottom: 0px;}
.mc4wp-form-2401 p input[type="email"] {max-width: 520px;display: inline-block !important;margin-bottom: 5px;color: #545554;}
.mc4wp-form-2401 p input[type="submit"] {background: #ed0578;height: 31px;margin-bottom: 5px;text-transform: uppercase;font-weight: bold;}
/* COPYRIGHT */
#copyright span {font-size: 15px;font-weight: bold;}
#copyright p, #copyright a{font-size: 13px;color: #ed047b;text-decoration: none;}
#copyright a:hover{text-decoration: underline;}
/* REVIEW FORM */
div#postbox input {font-size: 14px !important;}
.form-50-l{width: 49%;margin-right: 1%;float: left;}
.form-50-r{width: 49%;margin-left: 1%;float: left;}
@media screen and (max-width: 1200px){
	#main_nav .navbar-nav>li>a {font-size: 13px;}
}
@media (max-width: 1000px){
	#footer-widgets .col-xs-12:last-child:before{display: none;}
}
@media screen and (min-width: 992px) and (max-width: 1200px){
	.container{width: auto !important;}
}
@media (min-width: 900px){
	.woocommerce-Tabs-panel {min-height: 143px;}
}
@media (min-width:768px){
    #footer-widgets .menu-item a{font-size:13px;}
    #footer-widgets .menu-item a:before{content:"\E250"; font-size:8px; top:6px;}
    form.searchform {margin-top: 30px;}
    .navbar-nav>li>a {padding-top: 15px;padding-bottom: 15px;}
    .offer-left{padding-left: 0px;}
    .offer-right-first,.offer-right-last{padding-right: 0px;}
}
@media screen and (max-width: 1100px){
	.woocommerce ul.products li.product-category h3 {font-size: 16px !important;}
	li.product-category.product {min-height: 220px !important;}
	.seox-nav .navbar-nav>li.column-4>.dropdown-menu {width: 100%;position: absolute;background: #fff;padding: 20px;text-align: left;}
	.navbar > li.column-4.dropdown > .dropdown-menu li {display: inline-block;width: 33%;vertical-align: top;min-width: auto !important;}
	.seox-nav .navbar-nav>li.column-3>.dropdown-menu {width: 100%;position: absolute;background: #fff;padding: 20px;text-align: left;}
	.seox-nav .navbar-nav>li.column-2>.dropdown-menu {width: 620px;position: absolute;background: #fff;padding: 20px;text-align: left;}
}
@media screen and (max-width: 992px){
	.container{width: auto !important;}
	.nav>li>a{padding:15px 7px;}
}
@media screen and (max-width: 1200px) and (min-width: 769px){
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width: 29.05%;clear: none;}
	.woocommerce ul.products li.product:nth-child(3n+1), .woocommerce-page ul.products li.product:nth-child(3n+1){clear: left;}
	.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {margin-right: 3.8%;}
}
@media screen and (max-width: 900px){
	.highlighted-single{width: calc(50% - 10px);margin:5px 5px;}
	.highlighted-single:nth-child(2n+1){clear: left;margin-left: 0px !important;}
	.bestseller-single{width: calc(33.333% - 30px);}
	.bg-lightgray h2 {font-size: 32px !important;}
}
@media screen and (max-width: 800px){
	*[style*="text-align: right;"]{text-align: left !important;}
	.admin-bar #wrapper > header.sticky {top: 42px;}
	.pull-right.cart{float: right !important;width: 42px !important;height: 42px !important;padding: 3px 4px !important;margin-right: 15px;margin-top: 30px;}
	.pull-right.cart h4{display: none;}
	.pull-right.cart .dropdown-toggle i{display: none;}
	span.show-cart{display: none;}
	.cart-contents:before, #dropdown-cart .dropdown-toggle:before {font-size: 32px;}
	button.dropdown-toggle strong {position: absolute;left: 14px;top: 6px;color: #e8e7e7;}
	#dropdown-cart .dropdown-menu a{min-width: 1px;margin-top: 0px;}
	.offer-left{min-height: 240px;}
	.offer-right-first, .offer-right-last{min-height: 110px;}
	.newsletter-top {height: 90px;}
	.bg-lightgray h2, .bg-lightgray h3{text-align: center !important;}
	.review-container button.slick-next.slick-arrow {right: -20px;}
	.review-container button.slick-prev.slick-arrow {left: -25px;}
	header .brand {text-align: right;}
	.custom-cart-image {display: none;}
	#customer-service-block-sidebar{display: none;}
	.newsletter-top{display: none;}
}
@media screen and (max-width: 768px){
	.mobile-cart-link{position:absolute;top:0;right:0;bottom:0;left:0;}
	.bestseller-single{width: calc(48% - 30px);}
	#footer-widgets .row .col-xs-12:last-child:after{display: none;}
	#footer-widgets .text-red{color: #ed0578 !important;}
    #footer-widgets .row .col-xs-12:last-child {background: #cfe8e2;}
    #footer-widgets .menu-item a {font-size: 13px;}
    #footer-widgets h3 {font-size: 18px !important;}
    a.caret {display: none;}
    .panel-collapse li.list-group-item {display: none;}
    .list-group-item a {text-transform: uppercase;font-weight: bold;color: #5f5f5f;}
    .offer-right-first, .offer-right-last{padding-right: 0px;}
    .offer-left{padding: 0px;}
    .offer-left h2, .offer-left p{margin-left: 15px;}
    .offer-inner {float: right;margin-right: 15px;}
    .newsletter h2 {margin: 0px;}
	.mc4wp-form-2401{padding-top: 0px;}
	.modal button.close {right: 0px;top: -15px;border-radius: 0px;}
	#wrapper > header.sticky{top: 0 !important;}
	header .col-xs-2.visible-xs-block {width: 73px;float: left !important;margin-top: 22px;}
}
@media screen and (max-width: 600px){
	.offer-right-first, .offer-right-last {width: 100%;}
	.form-50-l{width: 100%;margin:0px;}
	.form-50-r{width: 100%;margin:0px;}
	
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width:100%!important;margin:0!important;}
}
@media screen and (max-width: 520px){
	body.archive .bestseller-single{width: 48%;margin: 0px 0px 20px 0px;}
	body.archive .bestseller-single:nth-child(2n){width: 48%;margin: 0px 0px 20px 2%;}
	body.archive .bestseller-single:nth-child(2n+1){clear: left;}
	.bestseller-single h2{font-size: 20px !important;}
	.highlighted-single{width: 100%;margin: 5px 0px;height: 120px;min-height: inherit;background-position: center;}
	.newsletter-top {height: 60px;}
	#coupon_code {width: 100% !important;}
	.coupon input[type="submit"]{width: 100% !important;}
	.seo-content{display: none;}
	.offer-left {min-height: 170px;}
	header .brand {text-align: center;}
	body.archive ul.products li.product img {max-width: 155px;}
	.offer-right-last{background-position: 25px;}
}
@media screen and (max-width: 480px){
	ul.wc-tabs li a {padding: 0px 5px;font-size: 13px;}
	.highlighted-single h2 {font-size: 23px !important;}
	.highlighted-single a.button {right: 20px;}
	h2{font-size: 28px !important;}
	.seo-title{font-size: 25px !important;}
	body.home input.wpcf7-form-control.wpcf7-text.wpcf7-email {width: 100%;margin-bottom: 5px;}
	body.home input.wpcf7-form-control.wpcf7-submit {margin-bottom: 5px;}
	#customer-service-block{background: url(/wp-content/uploads/2017/11/usp-person.png) no-repeat 2px 0px;}
	#dropdown-cart .dropdown-menu {right: -5px;}
	header{padding-top: 5px;}
	ul.usps{font-size: 16px;}
	.bg-lightgray h2 {font-size: 25px !important;}
}
@media all and (-ms-high-contrast:none){
	.highlighted-single{
		background-color: #FFF !important;
		border: 2px solid #d3d1cc;
	}.highlighted-single h2{color:rgba(39, 97, 174, 1) !important;}}
a.add_to_cart_button:focus { background:#cfe8e2 !important; color: #515151 !important;}
ul.social li { word-break: break-all;}
ul.social-sidebar li {word-break: break-all;}
body.single button.single_add_to_cart_button.button.alt {background:#e4007e !important;}
input.wpcf7-form-control.wpcf7-submit {background: #e4007e !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a { color: #515151 !important;}
body.home h3 {color: #404040 !important; }
a.socialmedia {margin-right:15px;}
div.attention { background-color: #f2dede; border: 1px solid #b94a48; color: #b94a48; padding: 15px; margin-bottom: 10px; }
.grecaptcha-badge {display:none;}
.addon-checkbox:before {background:black;width:20px;height:20px;}
input#wit, input#zwart {visibility:hidden;}
.woocommerce form .form-row input.input-text{height:36px;box-shadow:none;}.addon-custom{border:1px solid #DDD !important;} label{font-weight:normal;}
.lity{z-index:10000!important;}
.addon-wrap-23079-afmeting-1-0{margin-bottom:-15px!important;}
.deliverydate:before{content:' ';background-image:url(/wp-content/themes/seox-child/assets/images/icon-bezorgen.svg);background-size:30px 30px;height:30px;width:40px;display:block;background-repeat:no-repeat;float:left;margin-left:-20px;}
.deliverydate{list-style-type:none;}.deliverytext{margin-top:5px;display:inline-block;}
.productpageusps{margin-top:75px;width:100%;}